# map File Reference

`#include <bits/stl_tree.h>`
`#include <bits/stl_map.h>`
`#include <bits/stl_multimap.h>`

Include dependency graph for map:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

This is a Standard C++ Library header. You should `#include` this header in your programs, rather than any of the "st[dl]_*.h" implementation files.

Definition in file map.